program CU30;

uses
  Forms,
  Unit2 in 'Unit2.pas' {Form1};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'ControlPanel';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
